#!/opt/local/bin/gnuplot -persist
set terminal png 
set output 'RPI.png'
set title "Random Problem Instance" 
set xrange [50:350]
set yrange [-3:-1]
set xlabel "E[{/Symbol t}]" 
set ylabel "log_{10}(E[OC])" 
# lt 0 is dotted lines for LL1
# pt 6 is circles, for fixed stopping
plot 'C1.txt' u 1:(log10($2)) w lp lt 0 pt 4 t 'LL1, KG stopping', 'C2.txt' u 1:(log10($2)) w lp lt 0 pt 6 t 'LL1, Fixed N stopping',  'C3.txt' u 1:(log10($2)) w lp lt 0 pt 2 t 'LL1, EOC Bonf Stopping', 'C4.txt' u 1:(log10($2)) w lp lt 1 pt 4 t 'LL (tau=1), KG stopping', 'C5.txt' u 1:(log10($2)) w lp lt 1 pt 6 t 'LL (tau=1), Fixed N stopping',  'C6.txt' u 1:(log10($2)) w lp lt 1 pt 2 t 'LL (tau=1), EOC Bonf Stopping'
# This version has no markers on EOC Bonf.
# plot '1.txt' u 1:(log10($2)) w lp lt 0 pt 4 t 'LL1, KG stopping', '2.txt' u 1:(log10($2)) w lp lt 0 pt 6 t 'LL1, Fixed N stopping',  '3.txt' u 1:(log10($2)) w l lt 0 t 'LL1, EOC Bonf Stopping', '4.txt' u 1:(log10($2)) w lp lt 1 pt 4 t 'LL (tau=1), KG stopping', '5.txt' u 1:(log10($2)) w lp lt 1 pt 6 t 'LL (tau=1), Fixed N stopping',  '6.txt' u 1:(log10($2)) w l lt 1 t 'LL (tau=1), EOC Bonf Stopping'
